<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ux_custom_content_root_elem">
    <sys_ux_custom_content_root_elem action="INSERT_OR_UPDATE">
        <active>true</active>
        <applicability>single</applicability>
        <applicable_page display_value="Configuration Verification">36f0e61bdb1c40108d61d1b1ca961960</applicable_page>
        <attrs/>
        <children/>
        <component display_value="sn-workspace-toolbar-button">f31b580e0f203300bb57f4a1ff767e9d</component>
        <is_root>true</is_root>
        <layout/>
        <name>Inbox Button</name>
        <order>200</order>
        <page display_value="Workspace Core">b70867ad0f603300bb57f4a1ff767e15</page>
        <parent/>
        <parent_slot/>
        <picker/>
        <picker_condition/>
        <placeholder display_value="Workspace Toolbar Buttons">1232bfb5730c330075e8f358caf6a7ca</placeholder>
        <sys_class_name>sys_ux_custom_content_root_elem</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>e3f02a5bdb1c40108d61d1b1ca9619e5</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Inbox Button</sys_name>
        <sys_overrides/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_ux_custom_content_root_elem_e3f02a5bdb1c40108d61d1b1ca9619e5</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <tree_root/>
    </sys_ux_custom_content_root_elem>
    <sys_variable_value action="delete_multiple" query="document_key=e3f02a5bdb1c40108d61d1b1ca9619e5"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_ux_custom_content_root_elem</document>
        <document_key>e3f02a5bdb1c40108d61d1b1ca9619e5</document_key>
        <order>100</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_id>23f02a5bdb1c40108d61d1b1ca9619ea</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <value>inbox-outline</value>
        <variable display_value="">d13d9c4e0f203300bb57f4a1ff767eb8</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_ux_custom_content_root_elem</document>
        <document_key>e3f02a5bdb1c40108d61d1b1ca9619e5</document_key>
        <order>100</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_id>6ff02a5bdb1c40108d61d1b1ca9619e9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <value>inbox</value>
        <variable display_value="">31fc1c4e0f203300bb57f4a1ff767e10</variable>
    </sys_variable_value>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_ux_custom_content_root_elem</document>
        <document_key>e3f02a5bdb1c40108d61d1b1ca9619e5</document_key>
        <order>100</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_id>e3f02a5bdb1c40108d61d1b1ca9619ea</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <value>Inbox</value>
        <variable display_value="">965d108e0f203300bb57f4a1ff767e8d</variable>
    </sys_variable_value>
</record_update>
